Activity log for bug #1172386

Date Who What changed Old value New value Message
2013-04-24 18:31:33 John Johansen bug added bug
2013-04-24 18:31:34 John Johansen tags kernel-cve-tracking-bug
2013-04-24 18:31:35 John Johansen information type Public Public Security
2013-04-24 18:31:36 John Johansen cve linked 2013-3232
2013-04-24 18:31:46 John Johansen nominated for series Ubuntu Raring
2013-04-24 18:31:47 John Johansen bug task added linux (Ubuntu Raring)
2013-04-24 18:31:47 John Johansen bug task added linux-fsl-imx51 (Ubuntu Raring)
2013-04-24 18:31:47 John Johansen bug task added linux-mvl-dove (Ubuntu Raring)
2013-04-24 18:31:47 John Johansen bug task added linux-ec2 (Ubuntu Raring)
2013-04-24 18:31:47 John Johansen bug task added linux-ti-omap4 (Ubuntu Raring)
2013-04-24 18:31:47 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Raring)
2013-04-24 18:31:47 John Johansen bug task added linux-lts-backport-natty (Ubuntu Raring)
2013-04-24 18:31:49 John Johansen nominated for series Ubuntu Quantal
2013-04-24 18:31:50 John Johansen bug task added linux (Ubuntu Quantal)
2013-04-24 18:31:50 John Johansen bug task added linux-fsl-imx51 (Ubuntu Quantal)
2013-04-24 18:31:50 John Johansen bug task added linux-mvl-dove (Ubuntu Quantal)
2013-04-24 18:31:50 John Johansen bug task added linux-ec2 (Ubuntu Quantal)
2013-04-24 18:31:50 John Johansen bug task added linux-ti-omap4 (Ubuntu Quantal)
2013-04-24 18:31:50 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Quantal)
2013-04-24 18:31:50 John Johansen bug task added linux-lts-backport-natty (Ubuntu Quantal)
2013-04-24 18:31:53 John Johansen nominated for series Ubuntu Precise
2013-04-24 18:31:54 John Johansen bug task added linux (Ubuntu Precise)
2013-04-24 18:31:54 John Johansen bug task added linux-fsl-imx51 (Ubuntu Precise)
2013-04-24 18:31:54 John Johansen bug task added linux-mvl-dove (Ubuntu Precise)
2013-04-24 18:31:54 John Johansen bug task added linux-ec2 (Ubuntu Precise)
2013-04-24 18:31:54 John Johansen bug task added linux-ti-omap4 (Ubuntu Precise)
2013-04-24 18:31:54 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Precise)
2013-04-24 18:31:54 John Johansen bug task added linux-lts-backport-natty (Ubuntu Precise)
2013-04-24 18:31:55 John Johansen nominated for series Ubuntu Oneiric
2013-04-24 18:31:57 John Johansen bug task added linux (Ubuntu Oneiric)
2013-04-24 18:31:57 John Johansen bug task added linux-fsl-imx51 (Ubuntu Oneiric)
2013-04-24 18:31:57 John Johansen bug task added linux-mvl-dove (Ubuntu Oneiric)
2013-04-24 18:31:57 John Johansen bug task added linux-ec2 (Ubuntu Oneiric)
2013-04-24 18:31:57 John Johansen bug task added linux-ti-omap4 (Ubuntu Oneiric)
2013-04-24 18:31:57 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Oneiric)
2013-04-24 18:31:57 John Johansen bug task added linux-lts-backport-natty (Ubuntu Oneiric)
2013-04-24 18:31:58 John Johansen nominated for series Ubuntu Lucid
2013-04-24 18:31:59 John Johansen bug task added linux (Ubuntu Lucid)
2013-04-24 18:31:59 John Johansen bug task added linux-fsl-imx51 (Ubuntu Lucid)
2013-04-24 18:31:59 John Johansen bug task added linux-mvl-dove (Ubuntu Lucid)
2013-04-24 18:31:59 John Johansen bug task added linux-ec2 (Ubuntu Lucid)
2013-04-24 18:31:59 John Johansen bug task added linux-ti-omap4 (Ubuntu Lucid)
2013-04-24 18:31:59 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Lucid)
2013-04-24 18:31:59 John Johansen bug task added linux-lts-backport-natty (Ubuntu Lucid)
2013-04-24 18:32:02 John Johansen nominated for series Ubuntu Hardy
2013-04-24 18:32:03 John Johansen bug task added linux (Ubuntu Hardy)
2013-04-24 18:32:03 John Johansen bug task added linux-fsl-imx51 (Ubuntu Hardy)
2013-04-24 18:32:03 John Johansen bug task added linux-mvl-dove (Ubuntu Hardy)
2013-04-24 18:32:03 John Johansen bug task added linux-ec2 (Ubuntu Hardy)
2013-04-24 18:32:03 John Johansen bug task added linux-ti-omap4 (Ubuntu Hardy)
2013-04-24 18:32:03 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Hardy)
2013-04-24 18:32:03 John Johansen bug task added linux-lts-backport-natty (Ubuntu Hardy)
2013-04-24 18:32:16 John Johansen linux-armadaxp (Ubuntu Oneiric): status New Invalid
2013-04-24 18:32:20 John Johansen linux-armadaxp (Ubuntu Lucid): status New Invalid
2013-04-24 18:32:24 John Johansen linux-armadaxp (Ubuntu Raring): status New Invalid
2013-04-24 18:32:27 John Johansen linux-armadaxp (Ubuntu Hardy): status New Invalid
2013-04-24 18:32:32 John Johansen linux-ec2 (Ubuntu Precise): status New Invalid
2013-04-24 18:33:28 John Johansen linux-ec2 (Ubuntu Oneiric): status New Invalid
2013-04-24 18:33:32 John Johansen linux-ec2 (Ubuntu Raring): status New Invalid
2013-04-24 18:33:35 John Johansen linux-ec2 (Ubuntu Hardy): status New Invalid
2013-04-24 18:33:40 John Johansen linux-ec2 (Ubuntu Quantal): status New Invalid
2013-04-24 18:33:43 John Johansen linux-lts-backport-oneiric (Ubuntu Precise): status New Invalid
2013-04-24 18:33:47 John Johansen linux-lts-backport-oneiric (Ubuntu Oneiric): status New Invalid
2013-04-24 18:33:49 John Johansen linux-lts-backport-oneiric (Ubuntu Raring): status New Invalid
2013-04-24 18:33:52 John Johansen linux-lts-backport-oneiric (Ubuntu Hardy): status New Invalid
2013-04-24 18:33:56 John Johansen linux-lts-backport-oneiric (Ubuntu Quantal): status New Invalid
2013-04-24 18:33:59 John Johansen linux-lts-quantal (Ubuntu Oneiric): status New Invalid
2013-04-24 18:34:02 John Johansen linux-lts-quantal (Ubuntu Lucid): status New Invalid
2013-04-24 18:34:05 John Johansen linux-lts-quantal (Ubuntu Raring): status New Invalid
2013-04-24 18:34:08 John Johansen linux-lts-quantal (Ubuntu Hardy): status New Invalid
2013-04-24 18:34:11 John Johansen linux-lts-quantal (Ubuntu Quantal): status New Invalid
2013-04-24 18:34:14 John Johansen linux-mvl-dove (Ubuntu Precise): status New Invalid
2013-04-24 18:34:19 John Johansen linux-mvl-dove (Ubuntu Oneiric): status New Invalid
2013-04-24 18:34:22 John Johansen linux-mvl-dove (Ubuntu Raring): status New Invalid
2013-04-24 18:34:25 John Johansen linux-mvl-dove (Ubuntu Hardy): status New Invalid
2013-04-24 18:34:28 John Johansen linux-mvl-dove (Ubuntu Quantal): status New Invalid
2013-04-24 18:34:32 John Johansen linux-lts-backport-maverick (Ubuntu Precise): status New Invalid
2013-04-24 18:34:35 John Johansen linux-lts-backport-maverick (Ubuntu Oneiric): status New Invalid
2013-04-24 18:34:38 John Johansen linux-lts-backport-maverick (Ubuntu Raring): status New Invalid
2013-04-24 18:34:41 John Johansen linux-lts-backport-maverick (Ubuntu Hardy): status New Invalid
2013-04-24 18:34:43 John Johansen linux-lts-backport-maverick (Ubuntu Quantal): status New Invalid
2013-04-24 18:34:46 John Johansen linux-ti-omap4 (Ubuntu Lucid): status New Invalid
2013-04-24 18:34:49 John Johansen linux-ti-omap4 (Ubuntu Hardy): status New Invalid
2013-04-24 18:34:53 John Johansen linux-fsl-imx51 (Ubuntu Precise): status New Invalid
2013-04-24 18:34:58 John Johansen linux-fsl-imx51 (Ubuntu Oneiric): status New Invalid
2013-04-24 18:35:01 John Johansen linux-fsl-imx51 (Ubuntu Raring): status New Invalid
2013-04-24 18:35:04 John Johansen linux-fsl-imx51 (Ubuntu Hardy): status New Invalid
2013-04-24 18:35:08 John Johansen linux-fsl-imx51 (Ubuntu Quantal): status New Invalid
2013-04-24 18:35:12 John Johansen description Placeholder The nr_recvmsg function in net/netrom/af_netrom.c in the Linux kernel before 3.9-rc7 does not initialize a certain data structure, which allows local users to obtain sensitive information from kernel stack memory via a crafted recvmsg or recvfrom system call. Break-Fix: - 3ce5efad47b62c57a4f5c54248347085a750ce0e
2013-04-24 18:35:14 John Johansen linux-armadaxp (Ubuntu Precise): importance Undecided Low
2013-04-24 18:35:17 John Johansen linux-armadaxp (Ubuntu Oneiric): importance Undecided Low
2013-04-24 18:35:19 John Johansen linux-armadaxp (Ubuntu Lucid): importance Undecided Low
2013-04-24 18:35:22 John Johansen linux-armadaxp (Ubuntu Raring): importance Undecided Low
2013-04-24 18:35:25 John Johansen linux-armadaxp (Ubuntu Hardy): importance Undecided Low
2013-04-24 18:35:27 John Johansen linux-armadaxp (Ubuntu Quantal): importance Undecided Low
2013-04-24 18:35:29 John Johansen linux-ec2 (Ubuntu Precise): importance Undecided Low
2013-04-24 18:35:31 John Johansen linux-ec2 (Ubuntu Oneiric): importance Undecided Low
2013-04-24 18:35:33 John Johansen linux-ec2 (Ubuntu Lucid): importance Undecided Low
2013-04-24 18:35:36 John Johansen linux-ec2 (Ubuntu Raring): importance Undecided Low
2013-04-24 18:35:38 John Johansen linux-ec2 (Ubuntu Hardy): importance Undecided Low
2013-04-24 18:35:40 John Johansen linux-ec2 (Ubuntu Quantal): importance Undecided Low
2013-04-24 18:35:43 John Johansen linux-lts-backport-oneiric (Ubuntu Precise): importance Undecided Low
2013-04-24 18:35:45 John Johansen linux-lts-backport-oneiric (Ubuntu Oneiric): importance Undecided Low
2013-04-24 18:35:48 John Johansen linux-lts-backport-oneiric (Ubuntu Lucid): importance Undecided Low
2013-04-24 18:35:50 John Johansen linux-lts-backport-oneiric (Ubuntu Raring): importance Undecided Low
2013-04-24 18:35:54 John Johansen linux-lts-backport-oneiric (Ubuntu Hardy): importance Undecided Low
2013-04-24 18:35:56 John Johansen linux-lts-backport-oneiric (Ubuntu Quantal): importance Undecided Low
2013-04-24 18:35:58 John Johansen linux-lts-quantal (Ubuntu Precise): importance Undecided Low
2013-04-24 18:36:00 John Johansen linux-lts-quantal (Ubuntu Oneiric): importance Undecided Low
2013-04-24 18:36:02 John Johansen linux-lts-quantal (Ubuntu Lucid): importance Undecided Low
2013-04-24 18:36:04 John Johansen linux-lts-quantal (Ubuntu Raring): importance Undecided Low
2013-04-24 18:36:07 John Johansen linux-lts-quantal (Ubuntu Hardy): importance Undecided Low
2013-04-24 18:36:09 John Johansen linux-lts-quantal (Ubuntu Quantal): importance Undecided Low
2013-04-24 18:36:12 John Johansen linux-mvl-dove (Ubuntu Precise): importance Undecided Low
2013-04-24 18:36:14 John Johansen linux-mvl-dove (Ubuntu Oneiric): importance Undecided Low
2013-04-24 18:36:16 John Johansen linux-mvl-dove (Ubuntu Lucid): status New Invalid
2013-04-24 18:36:19 John Johansen linux-mvl-dove (Ubuntu Lucid): importance Undecided Low
2013-04-24 18:36:20 John Johansen linux-mvl-dove (Ubuntu Raring): importance Undecided Low
2013-04-24 18:36:23 John Johansen linux-mvl-dove (Ubuntu Hardy): importance Undecided Low
2013-04-24 18:36:26 John Johansen linux-mvl-dove (Ubuntu Quantal): importance Undecided Low
2013-04-24 18:36:30 John Johansen linux-lts-backport-maverick (Ubuntu Precise): importance Undecided Low
2013-04-24 18:36:33 John Johansen linux-lts-backport-maverick (Ubuntu Oneiric): importance Undecided Low
2013-04-24 18:36:35 John Johansen linux-lts-backport-maverick (Ubuntu Lucid): status New Invalid
2013-04-24 18:36:38 John Johansen linux-lts-backport-maverick (Ubuntu Lucid): importance Undecided Low
2013-04-24 18:36:41 John Johansen linux-lts-backport-maverick (Ubuntu Raring): importance Undecided Low
2013-04-24 18:36:44 John Johansen linux-lts-backport-maverick (Ubuntu Hardy): importance Undecided Low
2013-04-24 18:36:47 John Johansen linux-lts-backport-maverick (Ubuntu Quantal): importance Undecided Low
2013-04-24 18:36:50 John Johansen linux (Ubuntu Precise): importance Undecided Low
2013-04-24 18:36:53 John Johansen linux (Ubuntu Oneiric): importance Undecided Low
2013-04-24 18:36:55 John Johansen linux (Ubuntu Lucid): importance Undecided Low
2013-04-24 18:36:58 John Johansen linux (Ubuntu Raring): importance Undecided Low
2013-04-24 18:37:02 John Johansen linux (Ubuntu Hardy): importance Undecided Low
2013-04-24 18:37:06 John Johansen linux (Ubuntu Quantal): importance Undecided Low
2013-04-24 18:37:09 John Johansen linux-ti-omap4 (Ubuntu Precise): importance Undecided Low
2013-04-24 18:37:12 John Johansen linux-ti-omap4 (Ubuntu Oneiric): importance Undecided Low
2013-04-24 18:37:15 John Johansen linux-ti-omap4 (Ubuntu Lucid): importance Undecided Low
2013-04-24 18:37:17 John Johansen linux-ti-omap4 (Ubuntu Raring): importance Undecided Low
2013-04-24 18:37:20 John Johansen linux-ti-omap4 (Ubuntu Hardy): importance Undecided Low
2013-04-24 18:37:23 John Johansen linux-ti-omap4 (Ubuntu Quantal): importance Undecided Low
2013-04-24 18:37:26 John Johansen linux-fsl-imx51 (Ubuntu Precise): importance Undecided Low
2013-04-24 18:37:29 John Johansen linux-fsl-imx51 (Ubuntu Oneiric): importance Undecided Low
2013-04-24 18:37:32 John Johansen linux-fsl-imx51 (Ubuntu Lucid): status New Invalid
2013-04-24 18:37:37 John Johansen linux-fsl-imx51 (Ubuntu Lucid): importance Undecided Low
2013-04-24 18:37:40 John Johansen linux-fsl-imx51 (Ubuntu Raring): importance Undecided Low
2013-04-24 18:37:43 John Johansen linux-fsl-imx51 (Ubuntu Hardy): importance Undecided Low
2013-04-24 18:37:46 John Johansen linux-fsl-imx51 (Ubuntu Quantal): importance Undecided Low
2013-04-30 18:13:24 John Johansen nominated for series Ubuntu Saucy
2013-04-30 18:13:25 John Johansen bug task added linux (Ubuntu Saucy)
2013-04-30 18:13:25 John Johansen bug task added linux-fsl-imx51 (Ubuntu Saucy)
2013-04-30 18:13:25 John Johansen bug task added linux-mvl-dove (Ubuntu Saucy)
2013-04-30 18:13:25 John Johansen bug task added linux-ec2 (Ubuntu Saucy)
2013-04-30 18:13:25 John Johansen bug task added linux-ti-omap4 (Ubuntu Saucy)
2013-04-30 18:13:25 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Saucy)
2013-04-30 18:13:25 John Johansen bug task added linux-lts-backport-natty (Ubuntu Saucy)
2013-04-30 18:13:25 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Saucy)
2013-04-30 18:13:25 John Johansen bug task added linux-armadaxp (Ubuntu Saucy)
2013-04-30 18:13:25 John Johansen bug task added linux-lts-quantal (Ubuntu Saucy)
2013-05-10 23:43:33 John Johansen bug task deleted linux-armadaxp (Ubuntu Hardy)
2013-05-10 23:43:35 John Johansen bug task deleted linux-armadaxp (Ubuntu Oneiric)
2013-05-10 23:43:38 John Johansen bug task deleted linux-ec2 (Ubuntu Hardy)
2013-05-10 23:43:40 John Johansen bug task deleted linux-ec2 (Ubuntu Oneiric)
2013-05-10 23:43:42 John Johansen bug task deleted linux-lts-backport-oneiric (Ubuntu Hardy)
2013-05-10 23:43:43 John Johansen bug task deleted linux-lts-backport-oneiric (Ubuntu Oneiric)
2013-05-10 23:43:45 John Johansen bug task deleted linux-lts-backport-natty (Ubuntu Hardy)
2013-05-10 23:43:46 John Johansen bug task deleted linux-lts-backport-natty (Ubuntu Oneiric)
2013-05-10 23:43:47 John Johansen bug task deleted linux-lts-quantal (Ubuntu Hardy)
2013-05-10 23:43:49 John Johansen bug task deleted linux-lts-quantal (Ubuntu Oneiric)
2013-05-10 23:43:51 John Johansen bug task deleted linux-mvl-dove (Ubuntu Hardy)
2013-05-10 23:43:52 John Johansen bug task deleted linux-mvl-dove (Ubuntu Oneiric)
2013-05-10 23:43:54 John Johansen bug task deleted linux-lts-backport-maverick (Ubuntu Hardy)
2013-05-10 23:43:55 John Johansen bug task deleted linux-lts-backport-maverick (Ubuntu Oneiric)
2013-05-10 23:43:58 John Johansen bug task deleted linux (Ubuntu Hardy)
2013-05-10 23:44:00 John Johansen bug task deleted linux (Ubuntu Oneiric)
2013-05-10 23:44:02 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Hardy)
2013-05-10 23:44:04 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Oneiric)
2013-05-10 23:44:05 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Hardy)
2013-05-10 23:44:07 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Oneiric)
2013-05-10 23:44:09 John Johansen bug task deleted linux-lts-raring (Ubuntu Hardy)
2013-05-10 23:44:11 John Johansen bug task deleted linux-lts-raring (Ubuntu Oneiric)
2013-05-10 23:44:13 John Johansen linux (Ubuntu Saucy): status New Invalid
2013-05-10 23:44:16 John Johansen linux-lts-raring (Ubuntu Precise): importance Undecided Low
2013-05-10 23:44:19 John Johansen linux-lts-raring (Ubuntu Lucid): status New Invalid
2013-05-10 23:44:22 John Johansen linux-lts-raring (Ubuntu Lucid): importance Undecided Low
2013-05-10 23:44:26 John Johansen linux-lts-raring (Ubuntu Saucy): status New Invalid
2013-05-10 23:44:29 John Johansen linux-lts-raring (Ubuntu Saucy): importance Undecided Low
2013-05-10 23:44:33 John Johansen linux-lts-raring (Ubuntu Quantal): status New Invalid
2013-05-10 23:44:36 John Johansen linux-lts-raring (Ubuntu Quantal): importance Undecided Low
2013-05-10 23:44:38 John Johansen linux-lts-raring (Ubuntu Raring): status New Invalid
2013-05-10 23:44:42 John Johansen linux-lts-raring (Ubuntu Raring): importance Undecided Low
2013-05-20 12:04:06 Luis Henriques linux (Ubuntu Lucid): status New In Progress
2013-05-20 12:04:06 Luis Henriques linux (Ubuntu Lucid): assignee Luis Henriques (henrix)
2013-05-20 21:35:40 John Johansen linux-ec2 (Ubuntu Lucid): status New Fix Committed
2013-05-20 21:35:43 John Johansen linux (Ubuntu Lucid): status In Progress Fix Committed
2013-05-22 13:13:14 Jamie Strandboge linux-lts-backport-natty (Ubuntu Lucid): status New Won't Fix
2013-05-22 13:41:09 Jamie Strandboge linux-lts-backport-natty (Ubuntu Precise): status New Invalid
2013-05-22 13:41:13 Jamie Strandboge linux-lts-backport-natty (Ubuntu Quantal): status New Invalid
2013-05-22 13:41:17 Jamie Strandboge linux-lts-backport-natty (Ubuntu Raring): status New Invalid
2013-05-22 13:41:20 Jamie Strandboge linux-lts-backport-natty (Ubuntu Saucy): status New Invalid
2013-05-23 22:29:42 John Johansen linux-lts-backport-oneiric (Ubuntu Lucid): status New Invalid
2013-06-03 18:13:38 John Johansen linux-armadaxp (Ubuntu Quantal): status New Fix Committed
2013-06-03 18:13:48 John Johansen linux-lts-quantal (Ubuntu Precise): status New Fix Committed
2013-06-03 18:13:52 John Johansen linux (Ubuntu Quantal): status New Fix Committed
2013-06-03 18:13:55 John Johansen linux-ti-omap4 (Ubuntu Saucy): status New Fix Committed
2013-06-03 18:13:58 John Johansen linux-ti-omap4 (Ubuntu Quantal): status New Fix Committed
2013-06-03 18:14:01 John Johansen linux-ti-omap4 (Ubuntu Raring): status New Fix Committed
2013-06-04 14:47:59 Launchpad Janitor branch linked lp:ubuntu/lucid-proposed/linux-ec2
2013-06-12 11:02:31 John Johansen linux-armadaxp (Ubuntu Precise): status New Fix Committed
2013-06-12 11:02:35 John Johansen linux (Ubuntu Precise): status New Fix Committed
2013-06-12 11:02:38 John Johansen linux (Ubuntu Raring): status New Fix Committed
2013-06-12 11:02:41 John Johansen linux-ti-omap4 (Ubuntu Precise): status New Fix Committed
2013-06-12 11:02:43 John Johansen linux-lts-raring (Ubuntu Precise): status New Fix Committed
2013-06-13 12:29:11 John Johansen linux (Ubuntu Raring): status Fix Committed Fix Released
2013-06-13 12:29:14 John Johansen linux-lts-raring (Ubuntu Precise): status Fix Committed Fix Released
2013-06-13 15:07:13 Launchpad Janitor linux (Ubuntu Lucid): status Fix Committed Fix Released
2013-06-13 15:07:13 Launchpad Janitor cve linked 2013-1798
2013-06-13 15:07:13 Launchpad Janitor cve linked 2013-3222
2013-06-13 15:07:13 Launchpad Janitor cve linked 2013-3223
2013-06-13 15:07:13 Launchpad Janitor cve linked 2013-3224
2013-06-13 15:07:13 Launchpad Janitor cve linked 2013-3225
2013-06-13 15:07:13 Launchpad Janitor cve linked 2013-3228
2013-06-13 15:07:13 Launchpad Janitor cve linked 2013-3229
2013-06-13 15:07:13 Launchpad Janitor cve linked 2013-3231
2013-06-13 15:07:13 Launchpad Janitor cve linked 2013-3234
2013-06-13 15:07:13 Launchpad Janitor cve linked 2013-3235
2013-06-13 19:04:24 Launchpad Janitor linux-ec2 (Ubuntu Lucid): status Fix Committed Fix Released
2013-06-15 16:35:39 John Johansen linux-armadaxp (Ubuntu Precise): status Fix Committed Fix Released
2013-06-15 16:35:43 John Johansen linux-armadaxp (Ubuntu Quantal): status Fix Committed Fix Released
2013-06-15 16:35:46 John Johansen linux-lts-quantal (Ubuntu Precise): status Fix Committed Fix Released
2013-06-15 16:35:50 John Johansen linux (Ubuntu Precise): status Fix Committed Fix Released
2013-06-15 16:35:54 John Johansen linux (Ubuntu Quantal): status Fix Committed Fix Released
2013-06-15 16:35:57 John Johansen linux-ti-omap4 (Ubuntu Precise): status Fix Committed Fix Released
2013-06-15 16:36:02 John Johansen linux-ti-omap4 (Ubuntu Quantal): status Fix Committed Fix Released
2014-04-17 18:58:49 Jamie Strandboge linux-ti-omap4 (Ubuntu Raring): status Fix Committed Won't Fix
2014-12-05 06:50:05 Rolf Leggewie linux-ti-omap4 (Ubuntu Saucy): status Fix Committed Won't Fix
2015-01-28 10:29:13 John Johansen nominated for series Ubuntu Trusty
2015-01-28 10:29:15 John Johansen bug task added linux (Ubuntu Trusty)
2015-01-28 10:29:15 John Johansen bug task added linux-fsl-imx51 (Ubuntu Trusty)
2015-01-28 10:29:15 John Johansen bug task added linux-mvl-dove (Ubuntu Trusty)
2015-01-28 10:29:15 John Johansen bug task added linux-ec2 (Ubuntu Trusty)
2015-01-28 10:29:15 John Johansen bug task added linux-ti-omap4 (Ubuntu Trusty)
2015-01-28 10:29:15 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Trusty)
2015-01-28 10:29:15 John Johansen bug task added linux-lts-backport-natty (Ubuntu Trusty)
2015-01-28 10:29:15 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Trusty)
2015-01-28 10:29:15 John Johansen bug task added linux-armadaxp (Ubuntu Trusty)
2015-01-28 10:29:15 John Johansen bug task added linux-lts-quantal (Ubuntu Trusty)
2015-01-28 10:29:15 John Johansen bug task added linux-lts-raring (Ubuntu Trusty)
2015-01-28 10:29:15 John Johansen bug task added linux-lts-trusty (Ubuntu Trusty)
2015-01-28 10:29:21 John Johansen nominated for series Ubuntu Utopic
2015-01-28 10:29:22 John Johansen bug task added linux (Ubuntu Utopic)
2015-01-28 10:29:22 John Johansen bug task added linux-fsl-imx51 (Ubuntu Utopic)
2015-01-28 10:29:22 John Johansen bug task added linux-mvl-dove (Ubuntu Utopic)
2015-01-28 10:29:22 John Johansen bug task added linux-ec2 (Ubuntu Utopic)
2015-01-28 10:29:22 John Johansen bug task added linux-ti-omap4 (Ubuntu Utopic)
2015-01-28 10:29:22 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Utopic)
2015-01-28 10:29:22 John Johansen bug task added linux-lts-backport-natty (Ubuntu Utopic)
2015-01-28 10:29:22 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Utopic)
2015-01-28 10:29:22 John Johansen bug task added linux-armadaxp (Ubuntu Utopic)
2015-01-28 10:29:22 John Johansen bug task added linux-lts-quantal (Ubuntu Utopic)
2015-01-28 10:29:22 John Johansen bug task added linux-lts-raring (Ubuntu Utopic)
2015-01-28 10:29:22 John Johansen bug task added linux-lts-trusty (Ubuntu Utopic)
2015-01-28 10:29:29 John Johansen nominated for series Ubuntu Vivid
2015-01-28 10:29:29 John Johansen bug task added linux (Ubuntu Vivid)
2015-01-28 10:29:29 John Johansen bug task added linux-fsl-imx51 (Ubuntu Vivid)
2015-01-28 10:29:29 John Johansen bug task added linux-mvl-dove (Ubuntu Vivid)
2015-01-28 10:29:29 John Johansen bug task added linux-ec2 (Ubuntu Vivid)
2015-01-28 10:29:29 John Johansen bug task added linux-ti-omap4 (Ubuntu Vivid)
2015-01-28 10:29:29 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Vivid)
2015-01-28 10:29:29 John Johansen bug task added linux-lts-backport-natty (Ubuntu Vivid)
2015-01-28 10:29:29 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Vivid)
2015-01-28 10:29:29 John Johansen bug task added linux-armadaxp (Ubuntu Vivid)
2015-01-28 10:29:29 John Johansen bug task added linux-lts-quantal (Ubuntu Vivid)
2015-01-28 10:29:29 John Johansen bug task added linux-lts-raring (Ubuntu Vivid)
2015-01-28 10:29:29 John Johansen bug task added linux-lts-trusty (Ubuntu Vivid)
2015-01-28 10:29:54 John Johansen bug task deleted linux-lts-trusty (Ubuntu Quantal)
2015-01-28 10:29:56 John Johansen bug task deleted linux-lts-trusty (Ubuntu Raring)
2015-01-28 10:29:59 John Johansen bug task deleted linux-lts-trusty (Ubuntu Saucy)
2015-01-28 10:30:01 John Johansen bug task deleted linux-armadaxp (Ubuntu Quantal)
2015-01-28 10:30:04 John Johansen bug task deleted linux-armadaxp (Ubuntu Raring)
2015-01-28 10:30:06 John Johansen bug task deleted linux-armadaxp (Ubuntu Saucy)
2015-01-28 10:30:08 John Johansen bug task deleted linux-ec2 (Ubuntu Quantal)
2015-01-28 10:30:11 John Johansen bug task deleted linux-ec2 (Ubuntu Raring)
2015-01-28 10:30:13 John Johansen bug task deleted linux-ec2 (Ubuntu Saucy)
2015-01-28 10:30:15 John Johansen bug task deleted linux-goldfish (Ubuntu Quantal)
2015-01-28 10:30:19 John Johansen bug task deleted linux-goldfish (Ubuntu Raring)
2015-01-28 10:30:21 John Johansen bug task deleted linux-goldfish (Ubuntu Saucy)
2015-01-28 10:30:24 John Johansen bug task deleted linux-lts-saucy (Ubuntu Quantal)
2015-01-28 10:30:26 John Johansen bug task deleted linux-lts-saucy (Ubuntu Raring)
2015-01-28 10:30:29 John Johansen bug task deleted linux-lts-saucy (Ubuntu Saucy)
2015-01-28 10:30:31 John Johansen bug task deleted linux-lts-quantal (Ubuntu Quantal)
2015-01-28 10:30:34 John Johansen bug task deleted linux-lts-quantal (Ubuntu Raring)
2015-01-28 10:30:36 John Johansen bug task deleted linux-lts-quantal (Ubuntu Saucy)
2015-01-28 10:30:38 John Johansen bug task deleted linux-mvl-dove (Ubuntu Quantal)
2015-01-28 10:30:41 John Johansen bug task deleted linux-mvl-dove (Ubuntu Raring)
2015-01-28 10:30:43 John Johansen bug task deleted linux-mvl-dove (Ubuntu Saucy)
2015-01-28 10:30:46 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Quantal)
2015-01-28 10:30:48 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Raring)
2015-01-28 10:30:50 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Saucy)
2015-01-28 10:30:52 John Johansen bug task deleted linux (Ubuntu Quantal)
2015-01-28 10:30:54 John Johansen bug task deleted linux (Ubuntu Raring)
2015-01-28 10:30:56 John Johansen bug task deleted linux (Ubuntu Saucy)
2015-01-28 10:30:59 John Johansen bug task deleted linux-mako (Ubuntu Quantal)
2015-01-28 10:31:00 John Johansen bug task deleted linux-mako (Ubuntu Raring)
2015-01-28 10:31:02 John Johansen bug task deleted linux-mako (Ubuntu Saucy)
2015-01-28 10:31:04 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Quantal)
2015-01-28 10:31:06 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Raring)
2015-01-28 10:31:09 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Saucy)
2015-01-28 10:31:11 John Johansen bug task deleted linux-lts-utopic (Ubuntu Quantal)
2015-01-28 10:31:13 John Johansen bug task deleted linux-lts-utopic (Ubuntu Raring)
2015-01-28 10:31:15 John Johansen bug task deleted linux-lts-utopic (Ubuntu Saucy)
2015-01-28 10:31:17 John Johansen bug task deleted linux-flo (Ubuntu Quantal)
2015-01-28 10:31:19 John Johansen bug task deleted linux-flo (Ubuntu Raring)
2015-01-28 10:31:21 John Johansen bug task deleted linux-flo (Ubuntu Saucy)
2015-01-28 10:31:22 John Johansen bug task deleted linux-lts-raring (Ubuntu Quantal)
2015-01-28 10:31:24 John Johansen bug task deleted linux-lts-raring (Ubuntu Raring)
2015-01-28 10:31:26 John Johansen bug task deleted linux-lts-raring (Ubuntu Saucy)
2015-01-28 10:31:27 John Johansen bug task deleted linux-manta (Ubuntu Quantal)
2015-01-28 10:31:29 John Johansen bug task deleted linux-manta (Ubuntu Raring)
2015-01-28 10:31:31 John Johansen bug task deleted linux-manta (Ubuntu Saucy)
2015-01-28 10:31:33 John Johansen linux-lts-trusty (Ubuntu Precise): status New Invalid
2015-01-28 10:31:38 John Johansen linux-lts-trusty (Ubuntu Precise): importance Undecided Low
2015-01-28 10:31:42 John Johansen linux-lts-trusty (Ubuntu Trusty): status New Invalid
2015-01-28 10:31:46 John Johansen linux-lts-trusty (Ubuntu Trusty): importance Undecided Low
2015-01-28 10:31:50 John Johansen linux-lts-trusty (Ubuntu Lucid): status New Invalid
2015-01-28 10:31:54 John Johansen linux-lts-trusty (Ubuntu Lucid): importance Undecided Low
2015-01-28 10:31:57 John Johansen linux-lts-trusty (Ubuntu Vivid): status New Invalid
2015-01-28 10:32:02 John Johansen linux-lts-trusty (Ubuntu Vivid): importance Undecided Low
2015-01-28 10:32:05 John Johansen linux-lts-trusty (Ubuntu Utopic): status New Invalid
2015-01-28 10:32:09 John Johansen linux-lts-trusty (Ubuntu Utopic): importance Undecided Low
2015-01-28 10:32:13 John Johansen linux-lts-quantal (Ubuntu Trusty): status New Invalid
2015-01-28 10:32:18 John Johansen linux-lts-quantal (Ubuntu Trusty): importance Undecided Low
2015-01-28 10:32:21 John Johansen linux-lts-quantal (Ubuntu Utopic): status New Invalid
2015-01-28 10:32:25 John Johansen linux-lts-quantal (Ubuntu Utopic): importance Undecided Low
2015-01-28 10:32:28 John Johansen linux (Ubuntu Trusty): status New Invalid
2015-01-28 10:32:35 John Johansen linux (Ubuntu Trusty): importance Undecided Low
2015-01-28 10:32:40 John Johansen linux (Ubuntu Utopic): status New Invalid
2015-01-28 10:32:46 John Johansen linux (Ubuntu Utopic): importance Undecided Low
2015-01-28 10:32:50 John Johansen linux-ti-omap4 (Ubuntu Trusty): status New Invalid
2015-01-28 10:32:54 John Johansen linux-ti-omap4 (Ubuntu Trusty): importance Undecided Low
2015-01-28 10:32:58 John Johansen linux-ti-omap4 (Ubuntu Vivid): status Fix Committed Invalid
2015-01-28 10:33:03 John Johansen linux-ti-omap4 (Ubuntu Utopic): status New Invalid
2015-01-28 10:33:07 John Johansen linux-ti-omap4 (Ubuntu Utopic): importance Undecided Low
2015-01-28 10:33:12 John Johansen linux-lts-raring (Ubuntu Trusty): status New Invalid
2015-01-28 10:33:18 John Johansen linux-lts-raring (Ubuntu Trusty): importance Undecided Low
2015-01-28 10:33:21 John Johansen linux-lts-raring (Ubuntu Utopic): status New Invalid
2015-01-28 10:33:26 John Johansen linux-lts-raring (Ubuntu Utopic): importance Undecided Low
2015-01-28 10:33:29 John Johansen linux-armadaxp (Ubuntu Trusty): status New Invalid
2015-01-28 10:33:33 John Johansen linux-armadaxp (Ubuntu Trusty): importance Undecided Low
2015-01-28 10:33:38 John Johansen linux-armadaxp (Ubuntu Utopic): status New Invalid
2015-01-28 10:33:42 John Johansen linux-armadaxp (Ubuntu Utopic): importance Undecided Low
2015-01-28 10:33:46 John Johansen linux-mvl-dove (Ubuntu Trusty): status New Invalid
2015-01-28 10:33:50 John Johansen linux-mvl-dove (Ubuntu Trusty): importance Undecided Low
2015-01-28 10:33:55 John Johansen linux-mvl-dove (Ubuntu Utopic): status New Invalid
2015-01-28 10:34:00 John Johansen linux-mvl-dove (Ubuntu Utopic): importance Undecided Low
2015-01-28 10:34:03 John Johansen linux-manta (Ubuntu Precise): status New Invalid
2015-01-28 10:34:08 John Johansen linux-manta (Ubuntu Precise): importance Undecided Low
2015-01-28 10:34:11 John Johansen linux-manta (Ubuntu Trusty): status New Invalid
2015-01-28 10:34:17 John Johansen linux-manta (Ubuntu Trusty): importance Undecided Low
2015-01-28 10:34:21 John Johansen linux-manta (Ubuntu Lucid): status New Invalid
2015-01-28 10:34:25 John Johansen linux-manta (Ubuntu Lucid): importance Undecided Low
2015-01-28 10:34:29 John Johansen linux-manta (Ubuntu Vivid): importance Undecided Low
2015-01-28 10:34:32 John Johansen linux-manta (Ubuntu Utopic): importance Undecided Low
2015-01-28 10:34:35 John Johansen linux-ec2 (Ubuntu Trusty): status New Invalid
2015-01-28 10:34:41 John Johansen linux-ec2 (Ubuntu Trusty): importance Undecided Low
2015-01-28 10:34:44 John Johansen linux-ec2 (Ubuntu Utopic): status New Invalid
2015-01-28 10:34:48 John Johansen linux-ec2 (Ubuntu Utopic): importance Undecided Low
2015-01-28 10:34:53 John Johansen linux-mako (Ubuntu Precise): status New Invalid
2015-01-28 10:34:57 John Johansen linux-mako (Ubuntu Precise): importance Undecided Low
2015-01-28 10:35:01 John Johansen linux-mako (Ubuntu Trusty): status New Invalid
2015-01-28 10:35:06 John Johansen linux-mako (Ubuntu Trusty): importance Undecided Low
2015-01-28 10:35:10 John Johansen linux-mako (Ubuntu Lucid): status New Invalid
2015-01-28 10:35:16 John Johansen linux-mako (Ubuntu Lucid): importance Undecided Low
2015-01-28 10:35:20 John Johansen linux-mako (Ubuntu Vivid): importance Undecided Low
2015-01-28 10:35:23 John Johansen linux-mako (Ubuntu Utopic): importance Undecided Low
2015-01-28 10:35:26 John Johansen linux-fsl-imx51 (Ubuntu Trusty): status New Invalid
2015-01-28 10:35:32 John Johansen linux-fsl-imx51 (Ubuntu Trusty): importance Undecided Low
2015-01-28 10:35:36 John Johansen linux-fsl-imx51 (Ubuntu Utopic): status New Invalid
2015-01-28 10:35:42 John Johansen linux-fsl-imx51 (Ubuntu Utopic): importance Undecided Low
2015-01-28 10:35:46 John Johansen linux-lts-utopic (Ubuntu Precise): status New Invalid
2015-01-28 10:35:50 John Johansen linux-lts-utopic (Ubuntu Precise): importance Undecided Low
2015-01-28 10:35:55 John Johansen linux-lts-utopic (Ubuntu Trusty): status New Invalid
2015-01-28 10:36:00 John Johansen linux-lts-utopic (Ubuntu Trusty): importance Undecided Low
2015-01-28 10:36:03 John Johansen linux-lts-utopic (Ubuntu Lucid): status New Invalid
2015-01-28 10:36:09 John Johansen linux-lts-utopic (Ubuntu Lucid): importance Undecided Low
2015-01-28 10:36:13 John Johansen linux-lts-utopic (Ubuntu Vivid): status New Invalid
2015-01-28 10:36:18 John Johansen linux-lts-utopic (Ubuntu Vivid): importance Undecided Low
2015-01-28 10:36:27 John Johansen linux-lts-utopic (Ubuntu Utopic): status New Invalid
2015-01-28 10:36:32 John Johansen linux-lts-utopic (Ubuntu Utopic): importance Undecided Low
2015-01-28 10:36:36 John Johansen linux-goldfish (Ubuntu Precise): status New Invalid
2015-01-28 10:36:41 John Johansen linux-goldfish (Ubuntu Precise): importance Undecided Low
2015-01-28 10:36:45 John Johansen linux-goldfish (Ubuntu Trusty): status New Invalid
2015-01-28 10:36:50 John Johansen linux-goldfish (Ubuntu Trusty): importance Undecided Low
2015-01-28 10:36:54 John Johansen linux-goldfish (Ubuntu Lucid): status New Invalid
2015-01-28 10:37:00 John Johansen linux-goldfish (Ubuntu Lucid): importance Undecided Low
2015-01-28 10:37:04 John Johansen linux-goldfish (Ubuntu Vivid): importance Undecided Low
2015-01-28 10:37:08 John Johansen linux-goldfish (Ubuntu Utopic): importance Undecided Low
2015-01-28 10:37:11 John Johansen linux-flo (Ubuntu Precise): status New Invalid
2015-01-28 10:37:18 John Johansen linux-flo (Ubuntu Precise): importance Undecided Low
2015-01-28 10:37:21 John Johansen linux-flo (Ubuntu Trusty): status New Invalid
2015-01-28 10:37:26 John Johansen linux-flo (Ubuntu Trusty): importance Undecided Low
2015-01-28 10:37:30 John Johansen linux-flo (Ubuntu Lucid): status New Invalid
2015-01-28 10:37:35 John Johansen linux-flo (Ubuntu Lucid): importance Undecided Low
2015-01-28 10:37:39 John Johansen linux-flo (Ubuntu Vivid): importance Undecided Low
2015-01-28 10:37:44 John Johansen linux-flo (Ubuntu Utopic): importance Undecided Low
2015-05-04 22:22:15 John Johansen bug task deleted linux-lts-trusty (Ubuntu Lucid)
2015-05-04 22:22:17 John Johansen bug task deleted linux-armadaxp (Ubuntu Lucid)
2015-05-04 22:22:19 John Johansen bug task deleted linux-ec2 (Ubuntu Lucid)
2015-05-04 22:22:20 John Johansen bug task deleted linux-goldfish (Ubuntu Lucid)
2015-05-04 22:22:21 John Johansen bug task deleted linux-lts-saucy (Ubuntu Lucid)
2015-05-04 22:22:22 John Johansen bug task deleted linux-lts-quantal (Ubuntu Lucid)
2015-05-04 22:22:24 John Johansen bug task deleted linux-mvl-dove (Ubuntu Lucid)
2015-05-04 22:22:26 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Lucid)
2015-05-04 22:22:27 John Johansen bug task deleted linux (Ubuntu Lucid)
2015-05-04 22:22:28 John Johansen bug task deleted linux-mako (Ubuntu Lucid)
2015-05-04 22:22:30 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Lucid)
2015-05-04 22:22:32 John Johansen bug task deleted linux-lts-utopic (Ubuntu Lucid)
2015-05-04 22:22:33 John Johansen bug task deleted linux-flo (Ubuntu Lucid)
2015-05-04 22:22:34 John Johansen bug task deleted linux-lts-raring (Ubuntu Lucid)
2015-05-04 22:22:36 John Johansen bug task deleted linux-manta (Ubuntu Lucid)
2015-05-08 12:31:23 John Johansen nominated for series Ubuntu Wily
2015-05-08 12:31:24 John Johansen bug task added linux (Ubuntu Wily)
2015-05-08 12:31:24 John Johansen bug task added linux-fsl-imx51 (Ubuntu Wily)
2015-05-08 12:31:24 John Johansen bug task added linux-mvl-dove (Ubuntu Wily)
2015-05-08 12:31:24 John Johansen bug task added linux-ec2 (Ubuntu Wily)
2015-05-08 12:31:24 John Johansen bug task added linux-ti-omap4 (Ubuntu Wily)
2015-05-08 12:31:24 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Wily)
2015-05-08 12:31:24 John Johansen bug task added linux-lts-backport-natty (Ubuntu Wily)
2015-05-08 12:31:24 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Wily)
2015-05-08 12:31:24 John Johansen bug task added linux-armadaxp (Ubuntu Wily)
2015-05-08 12:31:24 John Johansen bug task added linux-lts-quantal (Ubuntu Wily)
2015-05-08 12:31:24 John Johansen bug task added linux-lts-raring (Ubuntu Wily)
2015-05-08 12:31:24 John Johansen bug task added linux-lts-saucy (Ubuntu Wily)
2015-05-08 12:31:24 John Johansen bug task added linux-mako (Ubuntu Wily)
2015-05-08 12:31:24 John Johansen bug task added linux-manta (Ubuntu Wily)
2015-05-08 12:31:24 John Johansen bug task added linux-goldfish (Ubuntu Wily)
2015-05-08 12:31:24 John Johansen bug task added linux-flo (Ubuntu Wily)
2015-05-08 12:31:24 John Johansen bug task added linux-lts-trusty (Ubuntu Wily)
2015-05-08 12:31:24 John Johansen bug task added linux-lts-utopic (Ubuntu Wily)
2015-05-08 12:31:31 John Johansen linux-lts-vivid (Ubuntu Precise): status New Invalid
2015-05-08 12:31:34 John Johansen linux-lts-vivid (Ubuntu Precise): importance Undecided Low
2015-05-08 12:31:37 John Johansen linux-lts-vivid (Ubuntu Vivid): status New Invalid
2015-05-08 12:31:41 John Johansen linux-lts-vivid (Ubuntu Vivid): importance Undecided Low
2015-05-08 12:31:43 John Johansen linux-lts-vivid (Ubuntu Wily): status New Invalid
2015-05-08 12:31:48 John Johansen linux-lts-vivid (Ubuntu Wily): importance Undecided Low
2015-05-08 12:31:50 John Johansen linux-lts-vivid (Ubuntu Utopic): status New Invalid
2015-05-08 12:31:54 John Johansen linux-lts-vivid (Ubuntu Utopic): importance Undecided Low
2015-05-08 12:31:56 John Johansen linux-lts-vivid (Ubuntu Trusty): status New Fix Committed
2015-05-08 12:31:59 John Johansen linux-lts-vivid (Ubuntu Trusty): importance Undecided Low
2015-07-28 11:01:31 John Johansen bug task deleted linux-lts-trusty (Ubuntu Utopic)
2015-07-28 11:01:33 John Johansen bug task deleted linux-armadaxp (Ubuntu Utopic)
2015-07-28 11:01:35 John Johansen bug task deleted linux-ec2 (Ubuntu Utopic)
2015-07-28 11:01:37 John Johansen bug task deleted linux-goldfish (Ubuntu Utopic)
2015-07-28 11:01:38 John Johansen bug task deleted linux-lts-saucy (Ubuntu Utopic)
2015-07-28 11:01:40 John Johansen bug task deleted linux-lts-quantal (Ubuntu Utopic)
2015-07-28 11:01:42 John Johansen bug task deleted linux-mvl-dove (Ubuntu Utopic)
2015-07-28 11:01:43 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Utopic)
2015-07-28 11:01:45 John Johansen bug task deleted linux-lts-vivid (Ubuntu Utopic)
2015-07-28 11:01:46 John Johansen bug task deleted linux (Ubuntu Utopic)
2015-07-28 11:01:47 John Johansen bug task deleted linux-mako (Ubuntu Utopic)
2015-07-28 11:01:49 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Utopic)
2015-07-28 11:01:50 John Johansen bug task deleted linux-lts-utopic (Ubuntu Utopic)
2015-07-28 11:01:53 John Johansen bug task deleted linux-flo (Ubuntu Utopic)
2015-07-28 11:01:55 John Johansen bug task deleted linux-lts-raring (Ubuntu Utopic)
2015-07-28 11:01:57 John Johansen bug task deleted linux-manta (Ubuntu Utopic)
2015-10-28 06:41:13 Steve Beattie nominated for series Ubuntu Xenial
2015-10-28 06:41:14 Steve Beattie bug task added linux (Ubuntu Xenial)
2015-10-28 06:41:14 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Xenial)
2015-10-28 06:41:14 Steve Beattie bug task added linux-mvl-dove (Ubuntu Xenial)
2015-10-28 06:41:14 Steve Beattie bug task added linux-ec2 (Ubuntu Xenial)
2015-10-28 06:41:14 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Xenial)
2015-10-28 06:41:14 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Xenial)
2015-10-28 06:41:14 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Xenial)
2015-10-28 06:41:14 Steve Beattie bug task added linux-lts-backport-oneiric (Ubuntu Xenial)
2015-10-28 06:41:14 Steve Beattie bug task added linux-armadaxp (Ubuntu Xenial)
2015-10-28 06:41:14 Steve Beattie bug task added linux-lts-quantal (Ubuntu Xenial)
2015-10-28 06:41:14 Steve Beattie bug task added linux-lts-raring (Ubuntu Xenial)
2015-10-28 06:41:14 Steve Beattie bug task added linux-lts-saucy (Ubuntu Xenial)
2015-10-28 06:41:14 Steve Beattie bug task added linux-mako (Ubuntu Xenial)
2015-10-28 06:41:14 Steve Beattie bug task added linux-manta (Ubuntu Xenial)
2015-10-28 06:41:14 Steve Beattie bug task added linux-goldfish (Ubuntu Xenial)
2015-10-28 06:41:14 Steve Beattie bug task added linux-flo (Ubuntu Xenial)
2015-10-28 06:41:14 Steve Beattie bug task added linux-lts-trusty (Ubuntu Xenial)
2015-10-28 06:41:14 Steve Beattie bug task added linux-lts-utopic (Ubuntu Xenial)
2015-10-28 06:41:14 Steve Beattie bug task added linux-lts-vivid (Ubuntu Xenial)
2015-11-10 20:53:24 Steve Beattie linux-lts-wily (Ubuntu Precise): status New Invalid
2015-11-10 20:53:28 Steve Beattie linux-lts-wily (Ubuntu Precise): importance Undecided Low
2015-11-10 20:53:31 Steve Beattie linux-lts-wily (Ubuntu Wily): status New Invalid
2015-11-10 20:53:35 Steve Beattie linux-lts-wily (Ubuntu Wily): importance Undecided Low
2015-11-10 20:53:38 Steve Beattie linux-lts-wily (Ubuntu Xenial): status New Invalid
2015-11-10 20:53:41 Steve Beattie linux-lts-wily (Ubuntu Xenial): importance Undecided Low
2015-11-10 20:53:44 Steve Beattie linux-lts-wily (Ubuntu Trusty): status New Invalid
2015-11-10 20:53:47 Steve Beattie linux-lts-wily (Ubuntu Trusty): importance Undecided Low
2015-11-10 20:53:50 Steve Beattie linux-lts-wily (Ubuntu Vivid): status New Invalid
2015-11-10 20:53:54 Steve Beattie linux-lts-wily (Ubuntu Vivid): importance Undecided Low
2015-11-16 17:06:43 Steve Beattie linux-raspi2 (Ubuntu Precise): status New Invalid
2015-11-16 17:06:47 Steve Beattie linux-raspi2 (Ubuntu Precise): importance Undecided Low
2015-11-16 17:06:50 Steve Beattie linux-raspi2 (Ubuntu Wily): status New Invalid
2015-11-16 17:06:54 Steve Beattie linux-raspi2 (Ubuntu Wily): importance Undecided Low
2015-11-16 17:06:58 Steve Beattie linux-raspi2 (Ubuntu Xenial): status New Invalid
2015-11-16 17:07:02 Steve Beattie linux-raspi2 (Ubuntu Xenial): importance Undecided Low
2015-11-16 17:07:05 Steve Beattie linux-raspi2 (Ubuntu Trusty): status New Invalid
2015-11-16 17:07:11 Steve Beattie linux-raspi2 (Ubuntu Trusty): importance Undecided Low
2015-11-16 17:07:13 Steve Beattie linux-raspi2 (Ubuntu Vivid): status New Invalid
2015-11-16 17:07:16 Steve Beattie linux-raspi2 (Ubuntu Vivid): importance Undecided Low
2015-12-03 12:04:54 Steve Beattie linux-raspi2 (Ubuntu Xenial): status Invalid Fix Committed
2016-02-10 19:24:55 Steve Beattie linux-lts-xenial (Ubuntu Precise): status New Invalid
2016-02-10 19:25:00 Steve Beattie linux-lts-xenial (Ubuntu Precise): importance Undecided Low
2016-02-10 19:25:04 Steve Beattie linux-lts-xenial (Ubuntu Wily): status New Invalid
2016-02-10 19:25:08 Steve Beattie linux-lts-xenial (Ubuntu Wily): importance Undecided Low
2016-02-10 19:25:12 Steve Beattie linux-lts-xenial (Ubuntu Xenial): status New Invalid
2016-02-10 19:25:17 Steve Beattie linux-lts-xenial (Ubuntu Xenial): importance Undecided Low
2016-02-10 19:25:20 Steve Beattie linux-lts-xenial (Ubuntu Trusty): status New Fix Committed
2016-02-10 19:25:24 Steve Beattie linux-lts-xenial (Ubuntu Trusty): importance Undecided Low
2016-04-18 17:07:41 Steve Beattie linux-manta (Ubuntu Xenial): status New Invalid
2016-04-24 12:25:35 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Utopic): status New Won't Fix
2016-04-24 12:25:42 Rolf Leggewie linux-lts-backport-natty (Ubuntu Utopic): status New Won't Fix
2016-04-24 12:25:47 Rolf Leggewie linux-lts-backport-oneiric (Ubuntu Utopic): status New Won't Fix
2016-04-26 20:58:01 Steve Beattie nominated for series Ubuntu Yakkety
2016-04-26 20:58:02 Steve Beattie bug task added linux (Ubuntu Yakkety)
2016-04-26 20:58:02 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Yakkety)
2016-04-26 20:58:02 Steve Beattie bug task added linux-mvl-dove (Ubuntu Yakkety)
2016-04-26 20:58:02 Steve Beattie bug task added linux-ec2 (Ubuntu Yakkety)
2016-04-26 20:58:02 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Yakkety)
2016-04-26 20:58:02 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Yakkety)
2016-04-26 20:58:02 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Yakkety)
2016-04-26 20:58:02 Steve Beattie bug task added linux-lts-backport-oneiric (Ubuntu Yakkety)
2016-04-26 20:58:02 Steve Beattie bug task added linux-armadaxp (Ubuntu Yakkety)
2016-04-26 20:58:02 Steve Beattie bug task added linux-lts-quantal (Ubuntu Yakkety)
2016-04-26 20:58:02 Steve Beattie bug task added linux-lts-raring (Ubuntu Yakkety)
2016-04-26 20:58:02 Steve Beattie bug task added linux-lts-saucy (Ubuntu Yakkety)
2016-04-26 20:58:02 Steve Beattie bug task added linux-mako (Ubuntu Yakkety)
2016-04-26 20:58:02 Steve Beattie bug task added linux-manta (Ubuntu Yakkety)
2016-04-26 20:58:02 Steve Beattie bug task added linux-goldfish (Ubuntu Yakkety)
2016-04-26 20:58:02 Steve Beattie bug task added linux-flo (Ubuntu Yakkety)
2016-04-26 20:58:02 Steve Beattie bug task added linux-lts-trusty (Ubuntu Yakkety)
2016-04-26 20:58:02 Steve Beattie bug task added linux-lts-utopic (Ubuntu Yakkety)
2016-04-26 20:58:02 Steve Beattie bug task added linux-lts-vivid (Ubuntu Yakkety)
2016-04-26 20:58:02 Steve Beattie bug task added linux-lts-wily (Ubuntu Yakkety)
2016-04-26 20:58:02 Steve Beattie bug task added linux-raspi2 (Ubuntu Yakkety)
2016-04-26 20:58:02 Steve Beattie bug task added linux-lts-xenial (Ubuntu Yakkety)
2016-05-05 21:27:13 Steve Beattie linux-snapdragon (Ubuntu Precise): status New Invalid
2016-05-05 21:27:19 Steve Beattie linux-snapdragon (Ubuntu Precise): importance Undecided Low
2016-05-05 21:27:23 Steve Beattie linux-snapdragon (Ubuntu Wily): status New Invalid
2016-05-05 21:27:27 Steve Beattie linux-snapdragon (Ubuntu Wily): importance Undecided Low
2016-05-05 21:27:31 Steve Beattie linux-snapdragon (Ubuntu Xenial): status New Invalid
2016-05-05 21:27:35 Steve Beattie linux-snapdragon (Ubuntu Xenial): importance Undecided Low
2016-05-05 21:27:39 Steve Beattie linux-snapdragon (Ubuntu Yakkety): status New Invalid
2016-05-05 21:27:42 Steve Beattie linux-snapdragon (Ubuntu Yakkety): importance Undecided Low
2016-05-05 21:27:47 Steve Beattie linux-snapdragon (Ubuntu Trusty): status New Invalid
2016-05-05 21:27:52 Steve Beattie linux-snapdragon (Ubuntu Trusty): importance Undecided Low
2017-10-17 16:05:33 Andy Whitcroft linux-goldfish (Ubuntu Vivid): status New Won't Fix
2017-10-17 17:51:34 Andy Whitcroft linux-manta (Ubuntu Vivid): status New Won't Fix